html{
  background: rgb(230, 214, 163);

}
body{
  background-color:rgb(230, 214, 163);
  font-family: Arial, Helvetica, sans-serif;
}

#search{
  width: 400%;
  height: 35px;
  border-radius: 5px;
  text-align: center;
  margin-left: 33%;
  border: 1px solid black;
  margin-bottom: 3%;
  background-color: #fff;
  color: black;
}

.description{
  text-align: center;
  color: black;

}

#button{
  width: 70px;
  height: 36px;
  text-align: center;
  font-size: 100%;
  border-radius: 5px;
  border: 1px solid black;
  background-color:rgb(218, 228, 248);
  font-family: Arial, Helvetica, sans-serif;
}

h1{
  font-family: Arial, Helvetica, sans-serif;
  color: black;
  text-align: center; 
  margin-bottom: 3%;
  margin-top: 3%;
}

.judul{
  font-size: 15px;
  /* width: 40%; */
  text-align: center;
  font-weight: bold;
  color: black;
  font-family: Arial, Helvetica, sans-serif;
}

.judul2{
  font-size: 60px;
  /* width: 40%; */
  text-align: center;
  font-weight: bold;
  color: white;
  font-family: Arial, Helvetica, sans-serif;
}

.line{
  width: 78vw;
  height: 3px;
  top: 9vw;
  margin-bottom: 1%;
  margin-top: 1%;
  background: black;
}

.tulisan{
  font-size: 17px ;
  width: 20%;
  color: black;
  font-family: Arial, Helvetica, sans-serif;
}

img{
  margin-bottom: 1%;
}

table{
  width: 100%;
  height: 100px;
  border-collapse: collapse;
  background-color: rgb(218, 228, 248);
}

td{
  text-align: center;
}

th{
  text-align: center;
  color: black;
}

.number{
  width: 10%;
  color: black;
}


.gambar{
  width: 15%;
}


.paragraphP{
  color: black;
  font-size: 2em;
}

.judulP{
  color: black;
  font-size: 4em;
}


